Subject: what would the delay profile look like?

From: [email-masked] (Hyogon Kim)
Date: Mon, 3 Nov 1997 21:16:44 -0500 (EST)

I wonder - what would a delay profile look like? Would it be like
"20% of your packets are entitled to being low-delay-marked" or
"up to 128Kb/s you can mark low-delay"? And what is the meaning
of "low delay" anyway (i.e. the semantics of the low-delay bit)? 
Would it be mapped to some specific number like "less than 10ms" (although
I don't think so) or would it be simply "lowest delay at routers' best
effort"? Does the answer change if we can have multiple bits for delay?

Thanks,
-- Hyogon
------------------------------------------------------------------------------
Hyogon Kim ([email-masked])	       		       |        (201) 829-4728
Research Scientist				       |           MCC 1B-225B
Internet Architecture Research Laboratory	       |      445 South Street 
Bell Communications Research			       |  Morristown, NJ 07960
------------------------------------------------------------------------------